<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.execution.testframework.sm.SmRunnerBundle">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.SMStacktraceParser com.intellij.pom.Navigatable getErrorNavigatable(com.intellij.execution.Location&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.ServiceMessageBuilder com.intellij.execution.testframework.sm.ServiceMessageBuilder testsStarted()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.ConfigurationBean">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.ServiceMessageUtil.MyServiceMessageParserCallback jetbrains.buildServer.messages.serviceMessages.ServiceMessage getParsedMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.ServiceMessageUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.FileUrlProvider com.intellij.execution.Location createLocationFor(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile, int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;172.2465.6&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.SMStacktraceParser com.intellij.execution.testframework.sm.runner.ui.TestStackTraceParser getTestStackTraceParser(java.lang.String, com.intellij.execution.testframework.sm.runner.SMTestProxy, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.execution.testframework.sm.SMTestRunnerConnectionUtil com.intellij.execution.testframework.sm.runner.ui.SMTRunnerConsoleView createConsole(com.intellij.execution.testframework.sm.runner.SMTRunnerConsoleProperties)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
</root>
